/* ------------------------------------- header ------------------------------------- */
/* --- layout_header --- */ 
div#wrapper {
	background: none;
}
#bg_header:before{
	display: none;
}
div#bg_header {
	position: fixed;
	height: 120px;
	width: 100%;
	background:#fff;
	z-index: 999;
	top:0;
}
div#bg_header:after {
	content: "";
	display: block;
	width: 100%;
	background: #252525;
	height: 40px;
	position: fixed;
	top: 80px;
	z-index: 999;
}
div#layout_header {
	height: 100%;
	border-bottom: none;
}
div#bg_top{
	display: none;
}
div#header_secure_link {
	display: block;
	top: 0;
	height: 30px;
	width: 19px;
	right: 0;
}
div#header_secure_link #secureHook{
	background: url(safe.png) no-repeat right 8px;
	display: block;
	width: 100%;
	height: 100%;
}
/* --- end layout_header --- */ 

/* --- header_logo --- */
div#header_logo {
	display: inline-block;
	position: static;
	width: 262px;
	height: 48px;
	float: left;
	margin-top: 20px;
}
div#header_logo a {
	display: block;
	width: 100%;
	height: 100%;
}
div#header_logo a img {
	display: block;
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
}

/* --- header_cart_nav_header --- */
/*cart*/
#wrapper ul#header_cart_nav {
	display: block;
	position: absolute;
	top: auto;
	bottom: 0;
	left: auto;
	right: 0;
	height: 40px;
	width: 55px;
	background: #008fd5;
	z-index: 9999;
	margin: 0;
}
ul#header_cart_nav * {
	display: inline-block;
	height: 100%;
	width: 100%;
	padding: 0;
}   
ul#header_cart_nav > li.href_homepage {
	display: none;
}	
ul#header_cart_nav li.link_order_with_counter {
	background: url(cart_icon.png) no-repeat 22px center;
}
li.link_order_with_counter a {
	background: none;
}
ul#header_cart_nav span.cart_with_items {
	font-size: 14px;
	color: #3e89c9;
}
ul#header_cart_nav span.cart_with_items {
	font-size: 0;
	color: #3e89c9;
	text-align: center;
	width: 12px;
	padding-right: 34px;
	line-height: 34px;
}
ul#header_cart_nav span.cart_with_items span {
	display: none;
}
ul#header_cart_nav span.cart_with_items #cart_icon {
	display: none;
}
ul#header_cart_nav span.cart_with_items b {
	display: inline-block;
	width: auto;
	height: auto;
	font-weight: bold;
	font-size: 10px;
	color: #fff;
	line-height: 33px;
}
/*special_cart*/

#bg_header .cart.special_cart_with_upgrades.visible {
	visibility: visible;
	opacity: 1;
	right: 0;
	top: 100% !important;
	width: 315px;
	border: 1px solid rgb(230, 230, 230);
	box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.25);
	box-sizing: border-box;
}
#bg_header .cart.special_cart_with_upgrades div.scroll_div {
	margin-top: 0px;
	height: 375px !important;
}
#bg_header li.link_order_with_counter a.open {
	background: none;
}
#wrapper div.cart.special_cart_with_upgrades.visible div#remove_all_cart {
	display: block;
	position: absolute;
	width: 90%;
	height: 35px;
	top: 0px;
	left: 0;
	background: #fff;
	z-index: 9999;
	right: 0;
	margin: 0 auto;
}
#wrapper div.cart.special_cart_with_upgrades.visible div#remove_all_cart > * {
	display: none;
}
#wrapper div.cart.special_cart_with_upgrades.visible div#remove_all_cart > li.empty_cart {
	display: block;
	position: static;
	padding: 0;
	text-align: right;
	background: url(empty1.png) no-repeat left center;
	height: 100%;
	width: 100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-left: 19px;
	width: 77px;
	height: 35px;
	float: left;
}
#wrapper div.cart.special_cart_with_upgrades.visible div#remove_all_cart > li.empty_cart a {
	line-height: 35px;
	display: block;
	width: 100%;
	height: 100%;
	text-align: left;
	color: #565656;
	font-size:11.21px;
	cursor: pointer;
}

div.cart.special_cart_with_upgrades.visible .cart_close_btn {
	display: block;
	width: 39px;
	height: 39px;
	background: url(x_icon.png) no-repeat center center #fff;
	font-size: 0;
	left: -40px;
	right: auto;
	border-radius: 0;
	top: -1px;
}
#bg_header .cart.special_cart_with_upgrades div#main_cart {
	border:none;
	margin-top: 35px;
}
#bg_header .cart.special_cart_with_upgrades div#main_cart table tr td:first-child {
	position: absolute;
	left: 0;
	bottom: 0px;
	width: 65px;
	margin-top: 0px;
}	
#layout_header div.cart.special_cart_with_upgrades .cart_small_button {
	display: block;
	width: 65px;
	height: 32px;
	padding-top: 2px;
	margin-right: 0px;
	position: relative;
	max-width: 80px;
	border: 1px solid #e1e1e1;
	top: 0;
	right: 0;
	float: right;
	margin-bottom: 8px;
	border-radius: 5px;
	margin-left: 15px;
}
#layout_header div.cart.special_cart_with_upgrades div.cart_small_button a {
	display: inline-block;
	float: left;
	margin: 0;
}
#layout_header div.cart.special_cart_with_upgrades div.cart_small_button a.reduce {
	width: 30px;
	height: 15px;
	top: 15px;
	left: 2px;
	right: auto;
	background: url(arrow_down.png) no-repeat center center ;
	position: absolute;
	font-size: 0;
	border: none;
	border-radius: 0;
	background-size: 60%;
}
#layout_header div.cart.special_cart_with_upgrades div.cart_small_button a.plus {
	width: 30px;
	height: 15px;
	top: 0;
	left: 2px;
	right: auto;
	background: url(arrow_up.png) no-repeat center center ;
	position: absolute;
	font-size: 0;
	border: none;
	border-radius: 0;
	background-size: 60%;
}
#layout_header .special_cart_with_upgrades .quantity {
	width: 26px;
	height: 19px;
	margin: 0 auto;
	border: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	top: 27px;
	right: 5px;
	float: right;
	font-size: 15px;
	color: #555555;
}
#layout_header div.cart.special_cart_with_upgrades .quantity:after {
	content: none;
}
#layout_header div.cart.special_cart_with_upgrades div#main_cart tr {
	width: 92%;
	margin: 0 auto;
	padding: 0;
	min-height: 110px;
}
#layout_header div.cart.special_cart_with_upgrades div#main_cart tr:last-child {
	border-bottom: 1px solid #e5e5e5;
}
#layout_header div.cart.special_cart_with_upgrades div#main_cart tr:first-child {
	border-top: 1px solid #e5e5e5;
	width: 275px;
}
#layout_header div.cart.special_cart_with_upgrades div#main_cart tr .title a {
	color: #252525;
	font-weight: normal;
	font-size: 13px;
}
.special_cart div#main_cart tr td.title {
	display: inline-block;
	float: right;
	position: static;
	width: 180px;
	height: 19px;
	text-align: right;
	font-weight: normal;
	color: #252525;
	font-size: 13px;
	margin-top: 10px;
	margin-right: 0;
	overflow: hidden;
}
#layout_header div.cart.special_cart_with_upgrades div#main_cart table tr td.delete_btn {
	left: 163px;
	top: 85px !important;
}
#layout_header div.cart.special_cart_with_upgrades div#main_cart table tr td.delete_btn a {
	background: url(empty_cart.png) no-repeat ;
	width: 100%;
	height: 100%;
}
#layout_header div.cart.special_cart_with_upgrades div#main_cart table tr td.price_item_x {
	width: auto;
	color: #0054a6;
	font-size: 15px;
	font-weight: normal;
	left: 93px;
	padding: 0;
	margin-bottom: 8px;
}
#layout_header div.cart.special_cart_with_upgrades div#main_cart table .img_item {
	width: 95px;
	height: 107px;
	margin: 0;
}
#layout_header div.cart.special_cart_with_upgrades div#main_cart table img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	margin: auto;
}
#wrapper div.cart.special_cart_with_upgrades.visible .count-price-wrapper {
	display: block;
	width: 230px;
	margin: 7px auto 19px;
	position: relative;
	height: 21px;
}
#wrapper div.cart.special_cart_with_upgrades div#header_cart {
	height: 93px;
	background: none;
}
#wrapper div.cart.special_cart_with_upgrades div.checkout_count {
	height: 100%;
	border: none;
}
#wrapper div.cart.special_cart_with_upgrades div.count {
	margin-left: 19px;
	padding: 0;
	line-height: 20.04px;
	position: relative;
}
#wrapper div.cart.special_cart_with_upgrades div.count:after {
	content: "\f0d9";
	width: 20px;
	height: 20px;
	font-size: 20px;
	position: absolute;
	color: #acacac;
	left: -18px;
	line-height: 21px;
	top: 0;
	font-family: fontAwesome;
	display: block;
	text-align: center;
}
#wrapper div.cart.special_cart_with_upgrades div.count > div {
	width: 80px;
	height: 100%;
	margin:0;
}
#wrapper div.cart.special_cart_with_upgrades div.count > div span.pos_1, #wrapper div.cart.special_cart_with_upgrades div.count > div span.pos_0 {
	display: inline-block;
	font-size: 17px;
	font-weight: normal;
	color: #252525;
	line-height: 18px;
}
#wrapper div.cart.special_cart_with_upgrades div.sum_all_items_price {
	display: inline-block;
	position: static;
	font-weight: normal;
	line-height: 20.04px;
}
#wrapper div.cart.special_cart_with_upgrades div.sum_all_items_price > span {
	display: inline-block;
	color: #252525;
	font-size: 17px;
}
#wrapper div.cart.special_cart_with_upgrades div.checkout {
	display: block;
	width: 274px;
	height: 49px;
	margin: 0 auto;
}
#wrapper div.cart.special_cart_with_upgrades div.checkout a {
	display: inline-block;
	width: 135px;
	height: 100%;
	border-radius: 5px;
	position: static;
	line-height: 46px;
	font-size: 17px;
	padding: 0;
	background: #0054a6;
	float: left;
	font-weight: normal;
	border: 1px solid transparent;
	box-sizing: border-box;
}
#wrapper div.cart.special_cart_with_upgrades div.checkout .continue_shop {
	display: inline-block;
	width: 135px;
	height: 100%;
	position: static;
	line-height: 46px;
	font-size: 17px;
	padding: 0;
	border-radius: 5px;
	background: #dac80d;
	margin-top: 0;
	text-align: center;
	color: #fff;
	font-weight: normal;
	float: right;
	border: 1px solid transparent;
}
#wrapper div.cart.special_cart_with_upgrades div.checkout a:hover {
	border-color: #0054a6;
	color: #0054a6;
	background: #fff;
}
#wrapper div.cart.special_cart_with_upgrades div.checkout .continue_shop:hover{
	border-color: #dac80d;
	color: #dac80d;
	background: #fff;
}
#wrapper div.cart.special_cart_with_upgrades div#ascrail2001 {
	background: #f0f0f0 !important;
	opacity: 1 !important;
}
#wrapper div.cart.special_cart_with_upgrades div#ascrail2001>div {
	border-radius: 10px !important;
	background: #d2d2d2 !important;
	border: none !important;
}
#wrapper div.cart.special_cart_with_upgrades div#ascrail2001>div:after {
	content: none;
}
.cart.special_cart_with_upgrades div#footer_cart {
	
	display: none;
}
.special_cart p.cart_content {
	font-size: 13px;
	line-height: 19px;
	color: #464646;
	width: 190px;
	height: 65px;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	padding-top: 6px;
}
#wrapper #layout_header div.cart.special_cart_with_upgrades .cart_small_button {
	width: 62px;
}
#wrapper #layout_header div.cart.special_cart_with_upgrades div#main_cart table tr td.price_item_x {
	color: #ed1c24;
}
#wrapper div.cart.special_cart_with_upgrades div.checkout a {
	background: #ed1c24;
	width: 130px;
}
#wrapper div.cart.special_cart_with_upgrades div.checkout a:hover {
	border-color: #ed1c24;
	color: #ed1c24;
}
#wrapper div.cart.special_cart_with_upgrades div.checkout .continue_shop {
	background: #0054a6;
	border-color:#0054a6;
	height: 96%;
	line-height: 45px;
	width: 130px;
}
#wrapper div.cart.special_cart_with_upgrades div.checkout .continue_shop:hover {
	border-color: #0054a6;
	color: #0054a6;
}
#wrapper #layout_header div.cart.special_cart_with_upgrades div.cart_small_button a.plus {
	top: 2px;
	background: url(https://konimboimages.s3.amazonaws.com/system/photos/186706/original/d7109b549f148b8c52da1e8210f535fa.png?1499339041) no-repeat center center;
}
#wrapper #layout_header div.cart.special_cart_with_upgrades div.cart_small_button a.reduce {
	top: 18px;
	background: url(https://konimboimages.s3.amazonaws.com/system/photos/186707/original/f13ec0119ffead906b21afb4afea6bee.png?1499339115) no-repeat center center;
}
#wrapper #layout_header .special_cart_with_upgrades .quantity {
	top: 29px;
}
#wrapper div.cart.special_cart_with_upgrades.visible .count-price-wrapper {
	margin: 7px auto 12px;
}
/* --- end_header_cart_nav_header --- */

/* --- main_nav_bg --- */ 
div#main_nav_bg > ul#header_main_nav > li.link_all_items{
	display: none;
}
div#main_nav_bg > ul#header_main_nav > li.link_customer{
	display: none;
}
div#main_nav_bg > ul#header_main_nav > li.link_pages{
	display: none;
}
div#header_group1 > ul.element_general_links.main_nav_menu.vertical {
	display: none;
}
div#header_group1 > div.element_general_login_logout {
	display: none;
}
div#main_nav_bg{
	height: 14px;
	position: static;
	float: right;
	max-width: 470px;
	width: auto;
	background: transparent;
	margin-top: 6px;
	margin-right: 33px;
}
div#main_nav_bg > ul#header_main_nav{
	display: block;
	float: right;
	width: auto;
	height: 100%;
	margin: 0;
}
div#main_nav_bg > ul#header_main_nav > li{
	display: inline-block;
	float: right;
	height: 100%;
	width: auto;
	border-right: 1px solid #302e29;
	background: none;
}
div#main_nav_bg > ul#header_main_nav > li.href_homepage{
	border-right: none;
	background: none;
}
div#main_nav_bg > ul#header_main_nav > li > span.links_store > a , div#main_nav_bg > ul#header_main_nav > li > a{
	display: block;
	height: 100%;
	width: auto;
	margin: 0 auto;
	font-size: 12.98px;
	padding: 0px 5px;
	line-height: 14px;
	font-weight: normal;
	color:#000000;
	background: none;
}
div#main_nav_bg > ul#header_main_nav > li > span.links_store > span, div#main_nav_bg > ul#header_main_nav > li > span {
	display: block;
	width: 100%;
	height: 100%;
}
div#main_nav_bg > ul#header_main_nav > li > span.links_store > a:hover , div#main_nav_bg > ul#header_main_nav > li > a:hover{
	background: none;
	color: #008fd5;
}
div#main_nav_bg > ul#header_main_nav > li > span.links_store > span{
	display: block;
	height: 100%;
	width: auto;
	margin: 0 auto;
	font-size: 12.98px;
	padding: 0px 5px;
	line-height: 14px;
	font-weight: normal;
	color: #008fd5;
	background: none;
}
.contactNow a:hover, .buyNow a:hover, #deal_button:hover, .smallButton a:hover {
	-moz-box-shadow: none;
	-webkit-box-shadow:none;
	box-shadow: none;
}
/*link_all_items*/
div#searchBgHeader li.link_all_items {
	display: block;
	width: 125px;
	height: 28px;
	float: right;
	background: #0054a6;
	border-radius: 5px;
	padding-right: 15px;
	box-sizing: border-box;
	position: relative;
}
div#searchBgHeader li.link_all_items:after {
	content: "";
	display: block;
	background: transparent;
	width: 100%;
	height: 70px;
	position: absolute;
	top: 4px;
	right: 0;
}
#bg_header li.link_all_items .store_categories > li > a, #bg_header li.link_all_items .store_categories > li > span {
	display: inline-block;
	vertical-align: middle;
	line-height: 14px;
	width: 100%;
	height: 100%;
	padding: 0;
	background: none;
	font-size: 14px;
	color: #000;
	font-weight: normal;
	text-align: right;
	max-height: 33px;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	padding-right: 20px;
}
#bg_header li.link_all_items .store_categories > li > a:hover, #bg_header li.link_all_items .store_categories > li > span {
	color: #008fd5;
	text-decoration: underline;
}
#bg_header li.link_all_items .store_categories > li > a:before, #bg_header li.link_all_items .store_categories > li > span:before {
	display: inline-block;
	font-family: FontAwesome;
	font-size: 16px;
	position: relative;
	top: 0px;
	content: "\f0d9";
	color: #0054a6;
	padding: 0 0 0 9px;
}
div#searchBgHeader li.link_all_items a#link_all_items {
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
	line-height: 28px;
	text-align: center;
	font-weight: bold;
}
div#searchBgHeader li.link_all_items a#link_all_items:before {
	content: "";
	display: inline-block;
	width: 30px;
	height: 100%;
	background: url(white_icon_all_item.png)no-repeat center;
	position: absolute;
	right: 0;
	visibility: visible;
}
li.link_all_items > a:after{
	display: none;
}
#layout_header {
	height: 100%;
}
#layout_header .link_all_items:hover #header_show_prime_categories {
	display: block;
	z-index: 99999;
	visibility: visible;
}
#bg_header #header_show_prime_categories {
	background: none;
	visibility: visible;
	width: 960px;
	right: 0;
	top: 41px;
	position: absolute;
	z-index: 99999;
	box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.35);
}
#bg_header #header_show_prime_categories > .store_categories {
	border: none;
	background: #fff;
	border-top: 3px solid #008fd5;
	padding: 25px 10px;
	box-sizing: border-box;
}
#header_show_prime_categories > .store_categories > li {
	width: 25%;
	height: 30px;
	display: inline-block;
	vertical-align: top;
	float: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#header_show_prime_categories > .store_categories > li > a,
#header_show_prime_categories > .store_categories > li > span {
	color: #3d3d3d;
	font-weight: bold;
	font-size: 16px;
	text-decoration: underline;
}
#header_show_prime_categories > .store_categories > li ul {
	border: none;
	background: none;
	padding-top: 10px;
}
#header_show_prime_categories > .store_categories > li a, #header_show_prime_categories > .store_categories > li span, #bg_header .store_categories > li:first-child > a, #bg_header .store_categories > li:first-child > span {
	color: #000;
	line-height: 15px;
	display: block;
	text-align: right;
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
}
#header_show_prime_categories > .store_categories > li li a:before,
#header_show_prime_categories > .store_categories > li li span:before {
	display: inline-block;
	font-family: FontAwesome;
	padding: 0 0 0 5px;
	font-size: 16px;
	position: relative;
	top: 1px;
	content: "\f104";
}
#header_show_prime_categories > .store_categories li:hover > a,
#header_show_prime_categories > .store_categories > li li:hover:before,
#header_show_prime_categories > .store_categories li > span {
	color: #b4c647;
}
#header_show_prime_categories {
	display: none;
}
#bg_header .store_categories li.hover_menu:hover{
	background: none;
}
#bg_header .store_categories li.hover_menu:hover ul {
	display: none;
}


/* --- end_main_nav_bg --- */ 

/* --- element_general_search_header --- */ 
#wrapper div#layout_header > div#header_show_search {
	display: none;
}
#wrapper #header_show_search {
	display: inline-block;
	width: 180px;
	height: 28px;
	position: static;
	float: right;
	margin-right: 7px;
}
#wrapper #header_show_search .search .textInput {
	display: block;
	width: 100%;
	height: 100%;
}
#wrapper #header_show_search .search .textInput #q {
	width: 180px;
	height: 28px;
	color: #3a3636;
	border: 1px solid #b7b7b7;
	border-radius: 5px;
	position: static;
	padding-right: 14px;
	left: 90px;
	background: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: normal;
	font-size: 13px;
}
#wrapper .searchButton input[type="submit"] {
	background: url(searchBTN.png) no-repeat center center;
	position: static;
	width: 100%;
	height: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#wrapper div#searchBtnHook {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
}

#wrapper #header_show_search form div {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
}
#wrapper #header_show_search form div#searchBtnHook{
	height: 28px;
	width: 16px;
	display: block;
	top: 0px;
	left: 7px;
	position: absolute;

}
#wrapper #header_show_search form {
	display: block;
	height: 100%;
	width: 100%;
	position: static;
}
/* --- end element_general_search_header --- */ 

/* --- element_general_links_header --- */ 
div#searchBgHeader {
	display: block;
	position: absolute;
	right: 0;
	top: 39px;
	width: 700px;
	height: 30px;
}

#header_group1 > ul.element_general_links.tel_number.vertical {
	display: none;
}
div#searchBgHeader > li.pos_0 {
	display: inline-block;
	width: auto;
	height: 100%;
	padding-right: 30px;
	background: url(phone.png) no-repeat center right;
	margin-right: 18px;
	box-sizing: border-box;
	float: right;
}

div#searchBgHeader > li.pos_0 > a{
	display: block;
	width: auto;
	height: 100%;
	color: #2f2934;
	font-size: 10.29px;
	line-height: 10.66px;
	font-weight: bold;
	overflow: hidden;
	box-sizing: border-box;
}

#searchBgHeader > li > a > strong {
	font-size: 15.03px;
	line-height: 20px;
	overflow: hidden;
	letter-spacing: 2px;
}

/* --- end_element_general_links_header --- */ 

/* --- element_general_images_header --- */ 
/* --- end_element_general_images_header --- */ 

/* --- element_general_login_logout_header --- */ 
div.element_general_login_logout{
	display: block;
	height: 14px;
	width: auto;
	max-width: 332px;
	position: absolute;
	top: 5px;
	right: 198px;
	left: 0;
	margin: auto;
}
#layout_header > div.element_general_login_logout > ul.element_general_login_logout_list{
	display: block;
	height: 100%;
	width: auto;
	margin: 0 auto;
	float: none;
}
#layout_header > div.element_general_login_logout > ul.element_general_login_logout_list > li {
	display: inline-block;
	width: auto;
	height: 100%;
	position: relative;
	padding: 0 4px;
}
#layout_header > div.element_general_login_logout > ul.element_general_login_logout_list li.link_customer:after {
	content: "/";
	display: inline-block;
	position: absolute;
	left: -5px;
	top: 0;
}
.logged_in #layout_header > div.element_general_login_logout > ul > li.link_customer_signup {
	display: none;
}
.logged_in div#main_nav_bg > ul#header_main_nav > li.link_customer_logout {
	display: none;
}
#layout_header > div.element_general_login_logout > ul.element_general_login_logout_list > li span {
	display: block;
	width: 100%;
	height: 100%;
}
#layout_header > div.element_general_login_logout > ul.element_general_login_logout_list > li > span > a , #layout_header > div.element_general_login_logout > ul.element_general_login_logout_list > li > a{
	display: block;
	height: 100%;
	width: auto;
	margin: 0 auto;
	font-size: 12.98px;
	line-height: 14px;
	font-weight: normal;
	color:#000;
}
#layout_header > div.element_general_login_logout > ul.element_general_login_logout_list > li > span > a:hover , #layout_header > div.element_general_login_logout > ul.element_general_login_logout_list > li > a:hover{
	color: #008fd5;
}
#layout_header > div.element_general_login_logout > ul.element_general_login_logout_list > li > span > span{
	color: #008fd5;
	font-size: 12.98px;
	display: block;
	height: 100%;
	width: auto;
	margin: 0 auto;
	line-height: 14px;
	font-weight: normal;
}
/* --- end_element_general_login_logout_header --- */ 

/* --- element_general_prime_categories_category_header --- */ 
#header_group1 > div.element_general_prime_categories > h3 {
	display: none;
}

#bg_header .element_general_prime_categories {
	position: absolute;
	height: 40px;
	top: 80px;
	width: 906px;
	margin-right: 54px;
	box-sizing: border-box;
	z-index: 9999;
}
#bg_header ul.store_categories {
	width: 100%;
	height: 100%;
	background: none;
	margin: 0 auto;
	max-width: 960px;
}
#bg_header .element_general_prime_categories > .store_categories > li{
	display: inline-block;
	width: auto;
	height: 100%;
	background: none;
	line-height: 35px;
	z-index: 9999;
}
#bg_header .element_general_prime_categories > .store_categories > li:not(:last-child) > a:after {
	color: #fff;
	left: -5px;
	right: auto;
	display: block;
	z-index: 99999;
	top: 12px;
	content: "|";
	font-size: 16px;
	vertical-align: top;
	position: absolute;
	width: auto;
	height: 16px;
	line-height: 14px;
}
#bg_header .element_general_prime_categories > .store_categories > li:not(:last-child) > span:after{
	color: #fff;
	left: 0;
	display: block;
	z-index: 99999;
	top: 11px;
	content: "|";
	font-size: 16px;
	vertical-align: top;
	position: absolute;
	width: auto;
	height: 16px;
	line-height: 14px;
}
#bg_header .element_general_prime_categories > .store_categories > li.hover_menu:hover:after{
	content: "";
	width: 0;
	top: 0px;
	border: 12px solid transparent;
	border-bottom: 0;
	border-top-color: #dac80d;
	display: block;
	position: relative;
	margin: 0 auto;
	z-index: 9999;
	background: none;
}
#bg_header .element_general_prime_categories > .store_categories > li:last-child{
	border-left: none;
}
#bg_header .element_general_prime_categories > .store_categories > li > a, 
#bg_header .element_general_prime_categories > .store_categories > li > span{
	line-height: 40px;
	height: 100%;
	background: none;
	font-size: 15px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	overflow: visible;
	box-sizing: border-box;
	display: block;
	width: auto;
	margin: 0 auto;
	padding: 0px 16px;
	border: none;
	max-height: 40px;
	position: relative;
}
#bg_header .element_general_prime_categories .store_categories > li > span{
	color: #008fd5;
}

#bg_header .element_general_prime_categories .store_categories > li:last-child{
	border-left: none;
}
#bg_header .element_general_prime_categories > .store_categories > li:hover:before{
	content: "";
	height: 17px;
	width: 100%;
	background: none;
	display: block;
	position: absolute;
	right: 0;
	top: 23px;
	z-index: 99;
}
#bg_header .store_categories > li > span{
	color: #008fd5;
}
#bg_header .element_general_prime_categories > .store_categories > li:hover a{
	color:#008fd5;
}
#bg_header .element_general_prime_categories > .store_categories > li:hover > .drop-wrapper {
	display: block;
}
#bg_header .element_general_prime_categories > .store_categories > li.open_left .drop-wrapper {
	left: 0;
	right: auto;
}
#bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper{
	width: 545px;
	height: 394px;
	top: 40px;
	right: 0px;
	overflow: hidden;
	position: absolute;
	z-index: 999;
	background: #fff;
	border: none;
	box-sizing: border-box;
	padding: 19px 20px 29px 20px;
	display: none;
	box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.35);
}
#bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > ul{
	display: inline-block;
	float: right;
	width: 45%;
	height: 100%;
	background: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
}
#bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > ul > li{
	display: block;
	width: 100%;
	height: 31px;
	overflow: hidden;
	position: static;
	border: none;
	background: none;
	max-width: 100%;
}
#bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > ul > li a, #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > ul > li span{
	display: block;
	width: 100%;
	height: 100%;
	line-height: 30px;
	overflow: hidden;
	text-align: right;
	padding: 0px 8px;
	background: none;
	font-weight: normal;
	color: #000;
	font-size: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > ul > li a:hover:before, #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > ul > li span:before {
	color: #0054a6;
}
#bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > ul > li a:hover, #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > ul > li span{
	color: #0054a6;
	text-decoration: underline;
}
#wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item > a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
}
/*drop_header*/
.element_general_prime_categories.group_drop_down .ca_group {
	width: 120px;
	display: inline-block;
	height: auto;
	float: none;
	vertical-align: top;
	margin-left: 53px;
	padding: 0;
}
.element_general_prime_categories.group_drop_down .ca_group:nth-child(4n+0) {
	margin-left: 0px;
}
.element_general_prime_categories.group_drop_down li .ca_group li.store_category_group_title {
	text-align: right;
	display: block;
	float: none;
	width: auto !important;
	border-bottom: 2px solid #acd373;
	color: #acd373;
	font-size: 16px;
	margin-bottom: 8px;
	height: 26px;
	line-height: 26px;
}
.element_general_prime_categories.group_drop_down li .ca_group li{
	display: block;
	width: 100%;
	height: 22px;
	overflow: hidden;
	position: static;
	border: none;
	background: none;
	max-width: 100%;
}
#header_group1 > div.element_general_prime_categories.macbubi.group_drop_down > ul > li.hover_menu > div > ul > div > li > a{
	line-height: 22px;
	height: 100%;
	background: none;
	font-size: 13px;
	color: #000;
	font-weight: normal;
	text-align: right;
	overflow: hidden;
	box-sizing: border-box;
	display: block;
	width: auto;
	margin: 0 auto;
	padding: 0;
	border: none;
}
div.element_general_prime_categories.macbubi.group_drop_down > ul > li.hover_menu > div > ul > div > li > span{
	line-height: 22px;
	height: 100%;
	background: none;
	font-size: 13px;
	color: #acd373;
	font-weight: normal;
	text-align: right;
	overflow: hidden;
	box-sizing: border-box;
	display: block;
	width: auto;
	margin: 0 auto;
	padding: 0;
	border: none;
}
div.element_general_prime_categories.macbubi.group_drop_down > ul > li.hover_menu > div > ul > div > li > a:before,div.element_general_prime_categories.macbubi.group_drop_down > ul > li.hover_menu > div > ul > div > li > span:before{
	display: inline-block;
	font-family: FontAwesome;
	font-size: 16px;
	position: relative;
	top: 1px;
	content: "\f100";
	color: #dac80d;
	padding: 0 0 0 9px;
}
div.element_general_prime_categories.macbubi.group_drop_down > ul > li.hover_menu > div > ul > div > li > a:hover:before,
#header_group1 > div.element_general_prime_categories.macbubi.group_drop_down > ul > li.hover_menu > div > ul > div > li > a:hover {
	color: #0054a6;
	text-decoration: underline;
}
#wrapper #bg_header .element_general_prime_categories > .store_categories > li.no-relative {
	position: static;
}
#bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper.open_left {
	right: 0;
	right: auto;
}
#bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper.open_left > ul {
	float: right;
}
#bg_header .store_categories > li > ul {
	display: none;
}
#bg_header .store_categories > li:last-child {
	margin-left: 0;
}
#bg_header > .store_categories > li > a, #bg_header > .store_categories > li > span {
	display: table-cell;
	vertical-align: middle;
	line-height: 14px;
	width: 100%;
	height: 100%;
	padding: 0;
	background: none;
	font-size: 16px;
	color: #fff;
	font-weight: normal;
	text-align: center;
	padding-top: 2px;
	max-height: 33px;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
/*drop_wrapper*/
#wrapper #bg_header div#header_group1 .element_general_prime_categories.prime_categories > .store_categories > li > .drop-wrapper {
	display: none;
	width: 964px;
	background: rgba(0, 0, 0, 0.75);
	padding-top: 16px;
	position: absolute;
	right: -55px;
	top: 100%;
	border: 2px solid #bc2b40;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-top: none;
}
#wrapper #bg_header div#header_group1 .element_general_prime_categories.prime_categories > .store_categories > li:hover > .drop-wrapper {
	display: block;
}
#wrapper #bg_header div#header_group1 .element_general_prime_categories.prime_categories > .store_categories > li:hover > .drop-wrapper:before {
	content: "";
	display: block;
	width: 100%;
	background: transparent;
	height: 25px;
	position: absolute;
	top: -13px;
	z-index: 0;
}
#wrapper #bg_header div#header_group1 .element_general_prime_categories.prime_categories > .store_categories > li > .drop-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
.element_items_list_items.header_grid {
	display: none !important;
}
/*drop_ul*/
#wrapper #bg_header div#header_group1 .element_general_prime_categories.prime_categories > .store_categories > li > .drop-wrapper > ul.store_categories{
	display: inline-block;
	padding: 0px;
	width: 100%;
	float: right;
	position: static;
	visibility: visible;
	box-shadow: none;
	max-height: 347px;
	overflow: hidden;
	padding: 0 ;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#wrapper #bg_header div#header_group1 .element_general_prime_categories.prime_categories > .store_categories > li > .drop-wrapper > ul.store_categories > li{
	display: inline-block;
	float: right;
	width: 184px;
	max-width: 200px;
	height: 171px;
	overflow: hidden;
	position: relative;
	margin-bottom: 15px;
}
#wrapper #bg_header div#header_group1 .element_general_prime_categories.prime_categories > .store_categories > li > .drop-wrapper > ul.store_categories > li > a ,
#wrapper #bg_header div#header_group1 .element_general_prime_categories.prime_categories > .store_categories > li > .drop-wrapper > ul.store_categories > li > span{
	display: block;
	width: 100%;
	height: 100%;
	padding: 0;
}
#wrapper #bg_header div#header_group1 .element_general_prime_categories.prime_categories > .store_categories > li > .drop-wrapper > ul.store_categories > li > a,#header_group1 .element_general_prime_categories.prime_categories > .store_categories > li > .drop-wrapper > ul.store_categories > li span {
	font-size: 0;
	padding: 0;
}
#header_group1 .element_general_prime_categories.prime_categories > .store_categories > li > .drop-wrapper > ul.store_categories > li > span {
	display: block;
	width: 100%;
	padding: 0;
	height: 35px;
	background: none;
	position: absolute;
	bottom: 0;
	top: auto;
	font-size: 14px;
	color: #00aeef;
	font-weight: normal;
	text-align: center;
	line-height: 33px;
	margin: 0 auto;
}
#wrapper #bg_header div#header_group1 .element_general_prime_categories.prime_categories > .store_categories > li > .drop-wrapper > ul.store_categories > li > a > .show_nav_content ,
#wrapper #bg_header div#header_group1 .element_general_prime_categories.prime_categories > .store_categories > li > .drop-wrapper > ul.store_categories > li > span > .show_nav_content {
	position: static;
	border: none;
	overflow: hidden;
	display: block;
	width: 190px;
	height: 143px;
	margin: 0 auto;
}
#wrapper #bg_header div#header_group1 .element_general_prime_categories.prime_categories > .store_categories > li > .drop-wrapper > ul.store_categories > li > a > h3,
#wrapper #bg_header div#header_group1 .element_general_prime_categories.prime_categories > .store_categories > li > .drop-wrapper > ul.store_categories > li > span > h3 {
	display: block;
	width: 100%;
	padding: 0;
	height: 35px;
	background: none;
	position: absolute;
	bottom: 0;
	top: auto;
	font-size: 14px;
	color: #fff;
	font-weight: normal;
	text-align: right;
	line-height: 33px;
	margin: auto;
	max-width: 160px;
	right: 0;
	left: 0;
}
#wrapper #bg_header div#header_group1 .element_general_prime_categories.prime_categories > .store_categories > li > .drop-wrapper > ul.store_categories > li:hover > a > h3 ,
#wrapper #bg_header div#header_group1 .element_general_prime_categories.prime_categories > .store_categories > li > .drop-wrapper > ul.store_categories > li > span > h3 {
/*	color: #0054a6;
font-weight: normal;*/
}

#wrapper #bg_header div#header_group1 .element_general_prime_categories.prime_categories > .store_categories > li > .drop-wrapper > ul.store_categories > li > a > .show_nav_content p , 
#wrapper #bg_header div#header_group1 .element_general_prime_categories.prime_categories > .store_categories > li > .drop-wrapper > ul.store_categories > li > span > .show_nav_content p {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0;
	position: relative;
}
#wrapper #bg_header div#header_group1 .element_general_prime_categories.prime_categories > .store_categories > li > .drop-wrapper > ul.store_categories > li > a > .show_nav_content p img , 
#wrapper #bg_header div#header_group1 .element_general_prime_categories.prime_categories > .store_categories > li > .drop-wrapper > ul.store_categories > li > span > .show_nav_content p  img {
	display: block;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
/*from templete*/
.element_general_all_categories_sorted_by_titles li:hover, .element_general_prime_categories li:hover, 
.element_general_all_categories li:hover, .element_general_all_categories_sorted_by_titles li span, 
.element_general_prime_categories li span, .element_general_all_categories li span,
.element_general_all_categories_sorted_by_titles > ul > li:hover > a, 
.element_general_prime_categories > ul > li:hover > a, 
.element_general_all_categories > ul > li:hover > a,
.element_general_prime_categories  .store_categories, .element_general_all_categories .store_categories, 
.element_general_all_categories_sorted_by_titles .store_categories,
.element_general_all_categories_sorted_by_titles li, .element_general_prime_categories li, 
.element_general_all_categories li, .element_general_all_categories_sorted_by_titles li:hover, 
.element_general_prime_categories li:hover, 
.element_general_all_categories li:hover,
.element_general_all_categories_sorted_by_titles li span, 
.element_general_prime_categories li span, 
.element_general_all_categories li span, .layout_list_item .grid  {
	background: none;
}
.element_general_all_categories_sorted_by_titles h3, .element_general_prime_categories h3, .element_general_all_categories h3 {
	background: none;
	width: 100%;
	padding: 0;
}
/*end of drop*/ 
/* --- end element_general_prime_categories_category_header --- */ 

/* --- element_general_prime_categories_with_group_header --- */
/* --- end element_general_prime_categories_with_group_header --- */

/* --- element_general_prime_categories_with_children_header --- */
/* --- end element_general_prime_categories_with_children_header --- */

/* --- element_general_contact_header --- */ 
/* --- end element_general_contact_header --- */ 

/* --- element_general_newsletter_header --- */ 
/* --- end element_general_newsletter_header --- */ 

/* --- element_general_easy_lightbox --- */
/* --- end element_general_easy_lightbox --- */

/*element_general_lightbox*/
/*end element_general_lightbox*/

/* ------------------------------------- end layout_header ------------------------------------- */


/* ------------------------------------- middle ------------------------------------- */
/* --- layout_homepage_middle --- */
div#bg_middle {
	margin-top: 120px;
}
.layout_homepage div#bg_middle {
	margin-top: 104px;
}

#wrapper div#homepage_group1 {
	background: url(https://konimboimages.s3.amazonaws.com/system/photos/186656/original/4bed24fcd12c5fdc661c5abb1869a7e5.png?1499329130);
}
/* --- end layout_homepage_middle --- */

/* --- element_general_masonry_images_middle --- */
/* --- end element_general_masonry_images_middle --- */

/* --- element_general_all_categories_middle --- */
/* --- end element_general_all_categories_middle --- */

/* --- element_general_categories_images_middle --- */
/* --- end element_general_categories_images_middle --- */

/* --- element_general_content_carousel_middle --- */
/* --- end element_general_content_carousel_middle --- */

/* --- element_general_links_middle --- */
/* --- end_element_general_links_middle --- */

/* --- element_general_main_categories --- */
/* --- end element_general_main_categories --- */

/* --- element_general_images_middle --- */
/* --- end element_general_images_middle --- */

/* --- element_general_strength --- */
/* --- end element_general_strength --- */

/* --- element_general_newsletter_middle --- */
/* --- end element_general_newsletter_middle --- */

/* --- element_category_list_items_middle --- */
/* --- end element_category_list_items_middle --- */

/* --- element_general_carousel_middle --- */
/* --- end element_general_carousel_middle --- */

/* --- element_general_brand_carousel --- */
/* --- end element_general_brand_carousel --- */

/* --- element_general_list_item_titles_middle --- */
/* --- end element_general_list_item_titles_middle --- */

/* --- element_general_prime_categories_category_middle --- */
/* --- end element_general_prime_categories_category_middle --- */

/* --- element_general_contact_middle --- */
/* --- end element_general_contact_middle --- */

/* --- element_general_ws_carousel_middle --- */
/* --- end element_general_ws_carousel_middle --- */

/* --- element_general_ticker_middle --- */
/* --- end element_general_ticker_middle --- */

/* --- element_items_list_items_middle --- */
/* --- end element_items_list_items_middle --- */

/* --- element_general_masonry_grid --- */
/* --- end element_general_masonry_grid --- */

/* --- pagination_middle --- */
/* --- end pagination_middle --- */

/* --- bootstrap_slider_middle --- */
/* --- end bootstrap_slider_middle --- */

/* --- owlCarousel_middle --- */
/* --- end owlCarousel_middle --- */
/* ------------------------------------- end middle ------------------------------------- */


/* ------------------------------------- footer ------------------------------------- */
/* --- layout_footer --- */
#wrapper div#bg_footer div#footer_group2 h3:before,
#wrapper div#bg_footer div#footer_group3 h3:before {
	background: url(https://konimboimages.s3.amazonaws.com/system/photos/186658/original/62314f24b870d36c8b023fef2e5127f2.png?1499329494) no-repeat center center;
	width: 15px;
}
#wrapper div#bg_footer form div.wrap_contact_title1:before {
	display: none;
}
#wrapper div#bg_footer form div.wrap_contact_title1,
#wrapper div#bg_footer form div.wrap_contact_title2,
#wrapper #bg_footer form div.wrap_ticket_customer_email {
	padding: 0;
}
#wrapper div#bg_footer form div.wrap_ticket_customer_email input#ticket_customer_email,
#wrapper div#bg_footer form div.wrap_contact_btn button.contact_btn {
	border-radius: 10px;
}
#wrapper div#bg_footer form div.wrap_contact_btn button.contact_btn {
	border: 0px solid rgba(237, 28, 36,0.749);
	background: rgba(237, 28, 36,0.749);
}
#wrapper div#bg_footer form div.wrap_contact_btn button.contact_btn:hover {
	color: rgba(237, 28, 36,0.749);
	border: 2px solid rgba(237, 28, 36,0.749);
	background:transparent;
}
#wrapper div#bg_footer ul.element_general_links.f_t_g li {
	border-color:#008fd5;
}
#wrapper div#bg_footer div#layout_footer ul.element_general_links.f_t_g li a:hover {
	color: #fff;
}
#wrapper div#bg_footer div#footer_group2 h3:after, div#bg_footer div#footer_group3 h3:after {
	background: #fff;
}
/* --- end layout_footer --- */


/* ------------------------------------- end_footer ------------------------------------- */


/* ------------------------------------- category ------------------------------------- */
/* --- layout_category --- */
/* --- end layout_category --- */

/* --- element_category_filter_category --- */
/* --- end element_category_filter_category --- */

/* --- element_category_list_items_category --- */
/* --- end element_category_list_items_category --- */

/* --- element_general_prime_categories_category --- */
/* --- end element_general_prime_categories_category --- */

/* ------------------------------------- end_category ------------------------------------- */


/* ------------------------------------- layout_item ------------------------------------- */
/* --- general --- */

.special_cart.layout_item #wrapper #bg_middle a.commit_to_real,
#wrapper div#item_link_buy_now a,
#wrapper #bg_middle div.smallButton a {
	border-radius: 9px;
}
#wrapper #tabs.active > ul > li.active a {
	color: #0054a6;
}
#wrapper #tabs.active ul > li.active a {
	border-top-color: #ed1c24;
}
#wrapper .matchingCarousel i {
	color: #ed1c24;
}
#wrapper .item_option5 #wrapper #item_show_price .price_value {
	color: #070d0c;
}
#wrapper .item_option5 #item_current_content b {
	color: #070d0c;
}
/* --- end general --- */

/* --- upgrades --- */
/* --- end upgrades --- */

/* --- buttons --- */
/* --- end buttons --- */

/* --- gallery --- */
/* --- end gallery --- */

/* --- icons --- */
/* --- end icons --- */

/* --- element_general_tabs --- */
/* --- end element_general_tabs --- */

/* --- also buy --- */
/* --- end also buy --- */

/* ------------------------------------- end_layout_item ------------------------------------- */


/* ------------------------------------- layout ------------------------------------- */
/* --- clearfix --- */
/* --- end clearfix --- */

/* --- layout_about --- */
/* --- end layout_about --- */

/* --- layout_compare --- */
/* --- end layout_compare --- */

/* --- layout_contact --- */
/* --- end layout_contact --- */

/* --- layout_contract --- */
/* --- end layout_contract --- */

/* --- layout_credit_guard --- */
/* --- end layout_credit_guard --- */

/* --- layout_location --- */
/* --- end layout_location --- */

/* --- layout_order --- */
/* --- end layout_order --- */

/* --- layout_page --- */
/* --- end layout_page --- */

/* --- layout_iframe --- */
/* --- end layout_iframe --- */

/* ------------------------------------- end_layout ------------------------------------- */
/*--- colors ---*/
/*--- end colors ---*/

/* fonts */
/* end fonts */

/*buttons*/
/*end bottons*/
/* ------------------------------------- general ------------------------------------- */

/* ------------------------------------- end_general ------------------------------------- */

/* ------------------------------------- Responsive ------------------------------------- */
/* Responsive Changes */
/* Extra small devices (phones, less than 768px) */
@media screen and (max-width: 767px) {
/* Code here */ }

/* Small devices (tablets, 768px and up) */
@media screen and (min-width: 768px) {
/* Code here */ }

/* Medium devices (desktops, 992px and up) */
@media screen and (min-width: 992px) {
/* Code here */ }

/* Large devices (large desktops, 1200px and up) */
@media screen and (min-width: 1200px) {
/* Code here */ }

/* Extre large devices (large desktops, 2000px and up) */
@media screen and (min-width: 2000px) {
/* Code here */ }

/* ------------------------------------- end_Responsive ------------------------------------- */
